Package Details: vapoursynth-plugin-fillborders-git v2.1.g0dcd56d-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-fillborders-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-fillborders-git
Description: Plugin for Vapoursynth: fillborders (GIT version)
Upstream URL: https://github.com/dubhater/vapoursynth-fillborders
Keywords: vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-fillborders
Provides: vapoursynth-plugin-fillborders
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000000
First Submitted: 2013-12-16 22:52
Last Updated: 2021-02-08 17:00

Required by (1)

Sources (1)

Latest Comments

jackoneill commented on 2021-02-08 15:27

I forgot to update stuff. You can try again now.

jholmer commented on 2021-02-08 14:07

I'm currently getting an error when trying to build this package:

make: *** No rule to make target 'src/fillborders.c', needed by 'src/fillborders.lo'. Stop.